<?xml version="1.0" encoding="utf-8"?>
 <enable-disable-package>
     <package-disable-enable-criteria package="com.motorola.tracfone.rsu" carrierBased="true" default_action="disable">
         <criteria action="enable" channel="tracfone"/>
     </package-disable-enable-criteria>
 </enable-disable-package>
